html {
  font-size: 0.7142857143vw;
  overflow-x: hidden;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  overflow: clip;
  display: flex;
  width: 100%;
  background-color: white;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  transition: opacity 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: opacity 0.4s;
}
.l-container #feature img {
  width: 100%;
  display: block;
  user-select: none;
}
.l-container #feature .creditContainer {
  position: absolute;
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
  font-size: 1.467rem;
  letter-spacing: 0.035em;
  user-select: none;
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
  gap: 0.4rem 1.9rem;
}
.l-container #feature .creditContainer .price {
  display: inline-block;
  margin: 0 0 0 0.5rem;
}
.l-container #feature .creditContainer li {
  width: fit-content;
}
.l-container #feature .creditContainer li a {
  color: black;
  transition: opacity 0.3s;
  text-decoration: none;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .hero {
  margin: 0 0 9.1rem 0;
}
.l-container #feature .hero__mv {
  margin: 0 0 9.4rem 0;
}
.l-container #feature .hero__introduction {
  width: 39.75488rem;
  margin: 0 0 0 4.8rem;
  user-select: none;
  pointer-events: none;
}
.l-container #feature .left-side, .l-container #feature .right-side {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  position: sticky;
  top: 0;
  height: 100vh;
  background-color: #fcf7f2;
  user-select: none;
}
.l-container #feature .left-side {
  pointer-events: none;
}
.l-container #feature .left-side__paragraph {
  width: 23.02734rem;
  margin: 6rem 0 0 0;
}
.l-container #feature .right-side__paragraph {
  width: 20.9248rem;
  margin: 5.7rem 0 0 -2.3rem;
  cursor: pointer;
}
.l-container #feature .main {
  display: flex;
  flex-direction: column;
  width: 50rem;
}
.l-container #feature .container {
  display: flex;
  flex-direction: column;
  position: relative;
}
.l-container #feature .container-01 {
  margin: 0 0 14.3rem 0;
}
.l-container #feature .container-01__swiper {
  width: 39.33333rem;
}
.l-container #feature .container-01__swiper .swiper-pagination {
  right: 0;
  bottom: -2.1rem;
}
.l-container #feature .container-01__logo {
  position: absolute;
  top: 0;
  right: 5.2rem;
  width: 3.60739rem;
  transform-origin: top;
  transform: scaleY(1.013);
}
.l-container #feature .container-01__credit {
  bottom: -3.1rem;
  left: 1.5rem;
  width: 25.70508rem;
}
.l-container #feature .container-02 {
  margin: 0 0 24.2rem 0;
}
.l-container #feature .container-02__image {
  align-self: end;
  width: 36rem;
}
.l-container #feature .container-02__logo {
  position: absolute;
  top: 0;
  left: 4.3rem;
  width: 7.55781rem;
}
.l-container #feature .container-02__credit {
  bottom: -5.3rem;
  left: 14rem;
  width: 25.70508rem;
}
.l-container #feature .container-03 {
  margin: 0 0 8rem 0;
}
.l-container #feature .container-03__image-01 {
  width: 100%;
  margin: 0 0 13rem 0;
}
.l-container #feature .container-03__image-02 {
  align-self: center;
  width: 38.66667rem;
}
.l-container #feature .container-03__logo {
  position: absolute;
  top: -7rem;
  left: 2.7rem;
  width: 24.19753rem;
}
.l-container #feature .container-03__credit {
  top: 74.1rem;
  left: 0;
  right: 0;
  width: 25.70508rem;
  margin: auto;
}
.l-container #feature .container-03__credit .credit {
  justify-content: center;
}
.l-container #feature .container-04 {
  position: sticky;
  top: -31rem;
  margin: 0 0 13.4rem 0;
}
.l-container #feature .container-04__image-01 {
  width: 100%;
  margin: 0 0 0.62rem 0;
}
.l-container #feature .container-04__image-02 {
  width: 100%;
}
.l-container #feature .container-04__image-03 {
  align-self: center;
  width: 40rem;
}
.l-container #feature .container-04__credit {
  top: 109.6rem;
  left: 0;
  right: 0;
  width: 30.70508rem;
  margin: auto;
}
.l-container #feature .container-04__credit .credit {
  justify-content: center;
}
.l-container #feature .container-05 {
  margin: 4rem 0 13.3rem 0;
}
.l-container #feature .container-05__image {
  align-self: end;
  width: 36rem;
}
.l-container #feature .container-05__logo {
  position: absolute;
  top: 0;
  left: 6.3rem;
  width: 5.73333rem;
}
.l-container #feature .container-05__credit {
  bottom: 23.4rem;
  left: 8.9rem;
  width: 25.70508rem;
  transform: rotate(90deg);
  transform-origin: left;
}
.l-container #feature .container-05__credit .credit {
  justify-content: end;
}
.l-container #feature .container-06 {
  margin: 0 0 24rem 0;
}
.l-container #feature .container-06__swiper {
  align-self: center;
  width: 44rem;
}
.l-container #feature .container-06__swiper .swiper-pagination {
  left: 0;
  bottom: -2.1rem;
}
.l-container #feature .container-06__logo {
  position: absolute;
  bottom: -5rem;
  right: 3rem;
  width: 25.47706rem;
}
.l-container #feature .container-06__credit {
  bottom: -11rem;
  right: 3rem;
  width: 29.70508rem;
}
.l-container #feature .container-06__credit .credit {
  justify-content: end;
}
.l-container #feature .container-07 {
  margin: 0 0 18.3rem 0;
}
.l-container #feature .container-07__image-01 {
  width: 100%;
  margin: 0 0 13.2rem 0;
}
.l-container #feature .container-07__image-02 {
  align-self: center;
  width: 36rem;
}
.l-container #feature .container-07__logo {
  position: absolute;
  bottom: -16.7rem;
  left: 18.7rem;
  width: 2.95082rem;
  transform: rotate(-90deg);
  transform-origin: left;
}
.l-container #feature .container-07__credit {
  top: 68.6rem;
  left: 0;
  right: 0;
  width: 25.70508rem;
  margin: auto;
}
.l-container #feature .container-07__credit .credit {
  justify-content: center;
}
.l-container #feature .container-08 {
  margin: 0 0 13.4rem 0;
}
.l-container #feature .container-08__image-01 {
  width: 100%;
  margin: 0 0 13rem 0;
}
.l-container #feature .container-08__swiper {
  width: 32.63241rem;
  margin: 0 0 8.2rem 0;
}
.l-container #feature .container-08__swiper .swiper-slide {
  width: 26.66667rem;
}
.l-container #feature .container-08__image-02 {
  align-self: center;
  width: 31.33333rem;
  margin: 0 0 0 8.1rem;
}
.l-container #feature .container-08__logo-01 {
  position: absolute;
  top: 49.1rem;
  right: 12.6rem;
  width: 2.92251rem;
  transform-origin: top;
  transform: scaleY(1.013);
}
.l-container #feature .container-08__logo-02 {
  position: absolute;
  bottom: 34.6rem;
  left: -0.8rem;
  width: 21.94111rem;
  transform: rotate(90deg);
}
.l-container #feature .container-08__credit {
  top: 36.8rem;
  left: 0;
  right: 0;
  margin: auto;
}
.l-container #feature .container-08__credit .credit {
  justify-content: center;
}
.l-container #feature .container-09 {
  margin: 0 0 20rem 0;
}
.l-container #feature .container-09__swiper {
  align-self: center;
  width: 100%;
}
.l-container #feature .container-09__swiper .swiper-pagination {
  left: 2.7rem;
  bottom: -2rem;
}
.l-container #feature .container-09__logo {
  position: absolute;
  bottom: -6.5rem;
  right: 2.1rem;
  width: 19.26065rem;
}
.l-container #feature .container-09__credit {
  bottom: -7.4rem;
  left: 2.6rem;
  width: 21.16602rem;
}
.l-container #feature .container-09__credit .credit {
  justify-content: start;
}
.l-container #feature .container-10 {
  margin: 0 0 13.2rem 0;
}
.l-container #feature .container-10__image-01 {
  align-self: start;
  width: 30.66667rem;
  margin: 0 0 0.7rem 0;
}
.l-container #feature .container-10__image-02 {
  align-self: start;
  width: 30.66667rem;
}
.l-container #feature .container-10__logo {
  position: absolute;
  bottom: 0;
  right: 14.2rem;
  width: 3.22852rem;
  transform-origin: bottom;
  transform: scaleY(1.006);
}
.l-container #feature .container-10__credit {
  top: 18.2rem;
  right: -10.3rem;
  width: 25.70508rem;
  transform: rotate(90deg);
  transform-origin: left;
}
.l-container #feature .container-10__credit .credit {
  justify-content: end;
}
.l-container #feature .container-11 {
  margin: 0 0 13.3rem 0;
}
.l-container #feature .container-11__image {
  align-self: end;
  width: 36.66667rem;
  margin: 0 2.1rem 0 0;
}
.l-container #feature .container-11__logo {
  position: absolute;
  top: -2.3rem;
  left: 6.8rem;
  width: 23.1584rem;
  transform-origin: left;
  transform: rotate(90deg);
}
.l-container #feature .container-11__credit {
  bottom: 24.6rem;
  left: 8.6rem;
  width: 25.70508rem;
  transform: rotate(90deg);
  transform-origin: left;
}
.l-container #feature .container-11__credit .credit {
  justify-content: end;
}
.l-container #feature .container-12 {
  margin: 0 0 6.1rem 0;
}
.l-container #feature .container-12__image {
  align-self: center;
  width: 41.33333rem;
  margin: 0 0 13rem 0;
}
.l-container #feature .container-12__credit {
  bottom: 9.5rem;
  left: 0;
  right: 0;
  width: 25.70508rem;
  margin: auto;
}
.l-container #feature .container-12__credit .credit {
  justify-content: center;
}
.l-container #feature .container-13 {
  margin: 0 0 13.2rem 0;
}
.l-container #feature .container-13__image-01 {
  width: 100%;
  margin: 0 0 4rem 0;
}
.l-container #feature .container-13__image-02 {
  align-self: start;
  width: 25.33333rem;
  margin: 0 0 4.15rem 4.5rem;
}
.l-container #feature .container-13__image-03 {
  align-self: center;
  width: 47.36372rem;
}
.l-container #feature .container-13__logo {
  position: absolute;
  top: 79.1rem;
  right: 13.1rem;
  width: 5.09227rem;
}
.l-container #feature .container-13__credit {
  top: 98.8rem;
  right: 0.1rem;
  width: 17.14551rem;
  transform: rotate(90deg);
  transform-origin: left;
}
.l-container #feature .container-13__credit .credit {
  justify-content: end;
  text-align: end;
}
.l-container #feature .container-14 {
  margin: 0 0 19.5rem 0;
}
.l-container #feature .container-14__swiper-container {
  align-self: end;
  position: relative;
}
.l-container #feature .container-14__swiper {
  width: 38.66669rem;
  margin: 0 2.6rem 0 0;
}
.l-container #feature .container-14 .swiper-pagination {
  left: -1.6rem;
  bottom: 2.35rem;
  transform-origin: left;
  transform: rotate(90deg);
}
.l-container #feature .container-14__logo {
  position: absolute;
  top: -0.05rem;
  left: 2.6rem;
  width: 4.09879rem;
}
.l-container #feature .container-14__credit {
  bottom: -3.1rem;
  left: 9rem;
  width: 25.70508rem;
}
.l-container #feature .container-15 {
  margin: 0 0 18.5rem 0;
}
.l-container #feature .container-15__image-01 {
  width: 100%;
  margin: 0 0 7.9rem 0;
}
.l-container #feature .container-15__image-02 {
  width: 100%;
}
.l-container #feature .container-15__logo {
  position: absolute;
  top: 77.5rem;
  left: 0;
  right: 0;
  width: 35.88881rem;
  margin: auto;
}
.l-container #feature .container-15__credit {
  bottom: -2.95rem;
  left: 0;
  right: 0;
  margin: auto;
}
.l-container #feature .container-15__credit .credit {
  justify-content: center;
}
.l-container #feature .container-16 {
  margin: 0 0 13.2rem 0;
}
.l-container #feature .container-16__image-01 {
  align-self: end;
  width: 33.33333rem;
  margin: 0 0 0.6rem 0;
}
.l-container #feature .container-16__image-02 {
  align-self: end;
  width: 33.33333rem;
}
.l-container #feature .container-16__logo {
  position: absolute;
  top: 0;
  left: 8.6rem;
  width: 6.01833rem;
}
.l-container #feature .container-16__credit {
  bottom: 25.4rem;
  left: 12.9rem;
  width: 27.70508rem;
  transform-origin: left;
  transform: rotate(90deg);
}
.l-container #feature .container-16__credit .credit {
  justify-content: end;
}
.l-container #feature .container-17 {
  position: sticky;
  top: -6rem;
  padding: 0 0 17.5rem 0;
  background-color: white;
}
.l-container #feature .container-17__image {
  align-self: center;
  width: 46.66667rem;
}
.l-container #feature .container-17__logo {
  position: absolute;
  bottom: -4.6rem;
  left: 0;
  right: 0;
  width: 3.20012rem;
  margin: auto;
  transform: rotate(-90deg);
}
.l-container #feature .container-17__credit {
  bottom: 7.8rem;
  left: 0;
  right: 0;
  width: 25.70508rem;
  margin: auto;
}
.l-container #feature .container-17__credit .credit {
  justify-content: center;
}
.l-container #feature .link-09 {
  align-self: center;
  position: sticky;
  top: 10rem;
  width: 40rem;
  margin: 0 0 20rem 0;
}
.l-container #feature .link-35 {
  align-self: center;
  position: sticky;
  top: -6rem;
  padding: 0 0 13.5rem 0;
}
.l-container #feature .link-35__image {
  width: 46.66667rem;
}
.l-container #feature .closing {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 57.10155rem;
  background: url("../img/bg_01.jpg") top left/cover no-repeat;
}
.l-container #feature .closing__staffs {
  margin: 12.8rem 0 6.4rem 0;
  color: white;
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1.467rem;
  text-align: center;
  line-height: 1.64;
  letter-spacing: 0.01em;
}
.l-container #feature .closing__check-all {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 33.33333rem;
  height: 5.33333rem;
  border: 0.1rem solid black;
  background-color: white;
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size: 2.4rem;
  letter-spacing: 0.04em;
}
.l-container #feature .logo {
  user-select: none;
  pointer-events: none;
}
.l-container #feature .sticky-container {
  display: flex;
  flex-direction: column;
  background: white;
  width: 100%;
  z-index: 1;
  transform: translate3d(0, 0, 0);
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}
.l-container #feature .swiper {
  position: relative;
  overflow-x: clip;
}
.l-container #feature .swiper-pagination {
  display: flex;
  gap: 0 1.3333rem;
  position: absolute;
  width: fit-content;
  left: initial;
}
.l-container #feature .swiper-pagination-bullet {
  width: 0.66667rem;
  height: 0.66667rem;
  border-radius: 0;
  background-color: #c6c6c6;
  opacity: 1;
  margin: 0;
}
.l-container #feature .swiper-pagination-bullet-active {
  background-color: #515151;
}

.feature-snslist {
  overflow: hidden;
}

.l-footer {
  padding-top: 0;
}

.pc-footer {
  margin-top: 0;
}